diff --git a/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/configuration/CommentGroupServiceConfiguration.java b/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/configuration/CommentGroupServiceConfiguration.java
index 29d00e0d27f669..dd1adea55f2b71 100644
--- a/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/configuration/CommentGroupServiceConfiguration.java
+++ b/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/configuration/CommentGroupServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.configuration;
@@ -21,8 +21,8 @@ import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClass
 import com.liferay.portal.kernel.settings.LocalizedValuesMap;
 
 /**
- * @author Roberto Díaz
- * @author István András Dézsi
+ * @author Roberto D??az
+ * @author Istv??n Andr??s D??zsi
  */
 @ExtendedObjectClassDefinition(
 	category = "comments", scope = ExtendedObjectClassDefinition.Scope.GROUP
diff --git a/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/constants/CommentConstants.java b/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/constants/CommentConstants.java
index 62fa01650c8442..2a7c97749e59ba 100644
--- a/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/constants/CommentConstants.java
+++ b/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/constants/CommentConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.constants;
@@ -17,7 +17,7 @@ package com.liferay.comment.constants;
 import com.liferay.message.boards.model.MBDiscussion;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class CommentConstants {
 
diff --git a/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/upgrade/UpgradeDiscussionSubscriptionClassName.java b/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/upgrade/UpgradeDiscussionSubscriptionClassName.java
index a7f7c2210b8f12..f4aec05539440d 100644
--- a/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/upgrade/UpgradeDiscussionSubscriptionClassName.java
+++ b/modules/apps/comment/comment-api/src/main/java/com/liferay/comment/upgrade/UpgradeDiscussionSubscriptionClassName.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.upgrade;
@@ -32,7 +32,7 @@ import com.liferay.subscription.service.SubscriptionLocalService;
 import java.sql.Connection;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class UpgradeDiscussionSubscriptionClassName extends UpgradeProcess {
 
diff --git a/modules/apps/comment/comment-demo-data-creator-api/src/main/java/com/liferay/comment/demo/data/creator/CommentDemoDataCreator.java b/modules/apps/comment/comment-demo-data-creator-api/src/main/java/com/liferay/comment/demo/data/creator/CommentDemoDataCreator.java
index 3f59d7fa6d1ddd..67ba31e84846b3 100644
--- a/modules/apps/comment/comment-demo-data-creator-api/src/main/java/com/liferay/comment/demo/data/creator/CommentDemoDataCreator.java
+++ b/modules/apps/comment/comment-demo-data-creator-api/src/main/java/com/liferay/comment/demo/data/creator/CommentDemoDataCreator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.demo.data.creator;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 import com.liferay.portal.kernel.model.ClassedModel;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public interface CommentDemoDataCreator {
 
diff --git a/modules/apps/comment/comment-demo-data-creator-api/src/main/java/com/liferay/comment/demo/data/creator/MultipleCommentDemoDataCreator.java b/modules/apps/comment/comment-demo-data-creator-api/src/main/java/com/liferay/comment/demo/data/creator/MultipleCommentDemoDataCreator.java
index c003fe005b615c..576d39cc6a439c 100644
--- a/modules/apps/comment/comment-demo-data-creator-api/src/main/java/com/liferay/comment/demo/data/creator/MultipleCommentDemoDataCreator.java
+++ b/modules/apps/comment/comment-demo-data-creator-api/src/main/java/com/liferay/comment/demo/data/creator/MultipleCommentDemoDataCreator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.demo.data.creator;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 import com.liferay.portal.kernel.model.ClassedModel;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public interface MultipleCommentDemoDataCreator {
 
diff --git a/modules/apps/comment/comment-demo-data-creator-impl/src/main/java/com/liferay/comment/demo/data/creator/internal/CommentDemoDataCreatorImpl.java b/modules/apps/comment/comment-demo-data-creator-impl/src/main/java/com/liferay/comment/demo/data/creator/internal/CommentDemoDataCreatorImpl.java
index 0a4d569290b1f3..b4661e2c8d4d77 100644
--- a/modules/apps/comment/comment-demo-data-creator-impl/src/main/java/com/liferay/comment/demo/data/creator/internal/CommentDemoDataCreatorImpl.java
+++ b/modules/apps/comment/comment-demo-data-creator-impl/src/main/java/com/liferay/comment/demo/data/creator/internal/CommentDemoDataCreatorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.demo.data.creator.internal;
@@ -43,7 +43,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 @Component(service = CommentDemoDataCreator.class)
 public class CommentDemoDataCreatorImpl implements CommentDemoDataCreator {
diff --git a/modules/apps/comment/comment-demo-data-creator-impl/src/main/java/com/liferay/comment/demo/data/creator/internal/MultipleCommentDemoDataCreatorImpl.java b/modules/apps/comment/comment-demo-data-creator-impl/src/main/java/com/liferay/comment/demo/data/creator/internal/MultipleCommentDemoDataCreatorImpl.java
index 01aae7b708f508..7774909dbf4f13 100644
--- a/modules/apps/comment/comment-demo-data-creator-impl/src/main/java/com/liferay/comment/demo/data/creator/internal/MultipleCommentDemoDataCreatorImpl.java
+++ b/modules/apps/comment/comment-demo-data-creator-impl/src/main/java/com/liferay/comment/demo/data/creator/internal/MultipleCommentDemoDataCreatorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.demo.data.creator.internal;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 @Component(service = MultipleCommentDemoDataCreator.class)
 public class MultipleCommentDemoDataCreatorImpl
diff --git a/modules/apps/comment/comment-editor-configuration/src/main/java/com/liferay/comment/editor/configuration/internal/CommentEditorConfigContributor.java b/modules/apps/comment/comment-editor-configuration/src/main/java/com/liferay/comment/editor/configuration/internal/CommentEditorConfigContributor.java
index e0c66a4a7616a8..4f186a001a7a1a 100644
--- a/modules/apps/comment/comment-editor-configuration/src/main/java/com/liferay/comment/editor/configuration/internal/CommentEditorConfigContributor.java
+++ b/modules/apps/comment/comment-editor-configuration/src/main/java/com/liferay/comment/editor/configuration/internal/CommentEditorConfigContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.editor.configuration.internal;
@@ -28,7 +28,7 @@ import java.util.Map;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 @Component(
 	property = "editor.config.key=commentEditor",
diff --git a/modules/apps/comment/comment-editor-configuration/src/main/java/com/liferay/comment/editor/configuration/internal/CommentEditorOptionsContributor.java b/modules/apps/comment/comment-editor-configuration/src/main/java/com/liferay/comment/editor/configuration/internal/CommentEditorOptionsContributor.java
index 3c39c68386429e..c0b4fdce1aef00 100644
--- a/modules/apps/comment/comment-editor-configuration/src/main/java/com/liferay/comment/editor/configuration/internal/CommentEditorOptionsContributor.java
+++ b/modules/apps/comment/comment-editor-configuration/src/main/java/com/liferay/comment/editor/configuration/internal/CommentEditorOptionsContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.editor.configuration.internal;
@@ -24,7 +24,7 @@ import java.util.Map;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	property = "editor.config.key=commentEditor",
diff --git a/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/constants/PageCommentsPortletKeys.java b/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/constants/PageCommentsPortletKeys.java
index 14fc02da2abc39..d123cebb69439e 100644
--- a/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/constants/PageCommentsPortletKeys.java
+++ b/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/constants/PageCommentsPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.page.comments.web.internal.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class PageCommentsPortletKeys {
 
diff --git a/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/exportimport/data/handler/PageCommentsPortletDataHandler.java b/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/exportimport/data/handler/PageCommentsPortletDataHandler.java
index 6d75afa5cea4be..3270c127d6add6 100644
--- a/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/exportimport/data/handler/PageCommentsPortletDataHandler.java
+++ b/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/exportimport/data/handler/PageCommentsPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.page.comments.web.internal.exportimport.data.handler;
diff --git a/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/portlet/PageCommentsPortlet.java b/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/portlet/PageCommentsPortlet.java
index 40ef3a46a1b2ee..5c353e3722da08 100644
--- a/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/portlet/PageCommentsPortlet.java
+++ b/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/portlet/PageCommentsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.page.comments.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/upgrade/PageCommentsWebUpgrade.java b/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/upgrade/PageCommentsWebUpgrade.java
index 7116c9de77f7ab..e7a29cf1097f6d 100644
--- a/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/upgrade/PageCommentsWebUpgrade.java
+++ b/modules/apps/comment/comment-page-comments-web/src/main/java/com/liferay/comment/page/comments/web/internal/upgrade/PageCommentsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.page.comments.web.internal.upgrade;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class PageCommentsWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/error.jsp
index 2ef6077f0385b9..0129a73b3a0e55 100644
--- a/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/init.jsp
index 0fa8e7c4956453..0ee94e2c7de18d 100644
--- a/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/view.jsp
index 5f4d9acee287a6..0e7ce640629f39 100644
--- a/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/comment/comment-page-comments-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
